h1 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 2em;
font-weight: bold;
font-style: normal;
text-decoration: none;}


div#header {
position: relative;
padding: 2%;
margin-bottom: 1px; 
}

div#wrileft {padding: 4%;
text-align: justify;
margin-right:  130px;
width: 45%;
position: inherit;}

div#wriright {padding: 4%;
float: right;
width: 45%;
position: relative;
}

div#rect {position: absolute;
margin: 10px;
float: right;
width: 20%;
margin-bottom: 20px;
background-color: #becbe1;
border: 2px black solid;
z-index: 2;}




body {
	/*margin: 0;*/
	padding-top: 30px;
	font-family: sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	/*text-align: center;*/
	padding-bottom: 4em;
	/*position: absolute;*/
	margin-bottom: 10px;
	margin-right: 20%;
	
}/**/






div#footer {list-style-type:square;
padding-top: 7px;

padding-bottom: 2px;

padding-left: 5px;
padding-right:5px;
text-align: center;
clear: both;


}

#footer {
	text-align: center;
	margin-top: 20px;
}

#footer li {
display: inline;
font-size: 22px;  font-weight:700; padding-right: 53px;
}

#footer ul {
margin: 0;
padding: 0;

}

#porto {background-color: #B5B6CE;}
		
#porto li {
display: inline;
font-size: 18px;  font-weight:700; padding-right: 0px; margin:6px;
}

#porto ul {
margin: 0;
padding: 0;
text-align: right;
}



#col2 {/*border: red 4px dashed;*/
margin-bottom: 40px;
}

.boof1 {border: solid #B5B6CE 8px; border-radius: 10px;
	
}

.imagerow {background-color:#999; margin-right:auto; margin-left:auto; display:block; text-align:center }
 
a.about:link {color:#FF0000; text-decoration:none;}
a.about:visited {color:#FF0000; text-decoration:none;}
a.about:hover {color: yellow;}
a.about:active {color: orange;}



a.wri:link {color:#0000FF; text-decoration:none;}
a.wri:visited {color:#0000FF; text-decoration:none;}
a.wri:hover {color: yellow;}
a.wri:active {color: orange;}


a.ill:link {color: #F90; text-decoration:none;}
a.ill:visited {color: #F90; text-decoration:none;}
a.ill:hover {color: red;}
a.ill:active {color: #F90;}


a.con:link {color: #FF00FF; text-decoration:none;}
a.con:visited {color: #FF00FF; text-decoration:none;}
a.con:hover {color: yellow;}
a.con:active {color: orange;}


a.cv:link {color: #00FF40; text-decoration:none;}
a.cv:visited {color: #00FF40; text-decoration:none;}
a.cv:hover {color: yellow;}
a.cv:active {color: orange;}


a.blog:link {color: #09C; text-decoration:none;}
a.blog:visited {color: #09C; text-decoration:none;}
a.blog:hover {color: yellow;}
a.blog:active {color: #09C;}

a.home:link {color: #FF0080; text-decoration:none;}
a.home:visited {color: #FF0080; text-decoration:none;}
a.home:hover {color: yellow;}
a.home:active {color: orange;}

#col2 {/*border: red 4px dashed;*/
margin-bottom: 40px;

}

.imagerow {
	background-color:#CCC;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 30px;
}

#wide {background-color: #B5B6CE;}

a.cl:link {color:#FF0000; text-decoration:none;}
a.cl:visited {color:#FF0000; text-decoration:none;}
a.cl:hover {color: yellow;background-color:blue;}
a.cl:active {color: #FF0000;}



a.pa:link {color:#0000FF; text-decoration:none;}
a.pa:visited {color:#0000FF; text-decoration:none;}
a.pa:hover {color: yellow;background-color:blue;}
a.pa:active {color: #0000FF;}

a.po:link {color:#0000FF; text-decoration:none;}
a.po:visited {color:#0000FF; text-decoration:none;}
a.po:hover {color: yellow;background-color:blue;}
a.po:active {color: #0000FF;}


a.co:link {color: #FFFF80; text-decoration:none;}
a.co:visited {color: #FFFF80; text-decoration:none;}
a.co:hover {color: red;background-color:blue;}
a.co:active {color: #FFFF80;background-color:blue;}

a.bw:link {color: #000; text-decoration:none;}
a.bw:visited {color: #000; background-color:blue; text-decoration:none;}
a.bw:hover {color: red;background-color:blue;}
a.bw:active {color: #000;background-color:yellow;}

a.di:link {color: #930; text-decoration:none;}
a.di:visited {color: #930; background-color:blue; text-decoration:none;}
a.di:hover {color: red;background-color:blue;}
a.di:active {
	color: #930;background-color:yellow;
}

a.lo:link {color: green; text-decoration:none;}
a.lo:visited {color: green; text-decoration:none;}
a.lo:hover {color: green;background-color:blue;}
a.lo:active {color: green;}

a.sto:link {color: #909; text-decoration:none;}
a.sto:visited {color: #909; text-decoration:none;}
a.sto:hover {color: #993399;background-color:blue;}
a.sto:active {color: #909;}




.boof1 {border: solid #B5B6CE 8px; border-radius: 10px;	margin-left:12px;
}


.boof {
	border: solid #B5B6CE 8px;
	border-radius: 10px;
	font-family: sans-serif;	
	
}

.boof a {
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}


.boof a:hover {
background-color: #8ad459;
-webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}



p.kittens {margin-right: 10em; margin-left 10em; font-style:italic; }

p.copy {text-align:right;font-size:.7em; line-height: 1em; }

p.up {text-align:center; margin-top:-1em;}

p.advice {text-align: left;
font-size: 1em;
padding: 0;
position: relative;
top: 0;
margin-right: 0;}

p.link {
text-align: center;
margin-left: 2em;
padding: 7px;
border: 2px black solid;
background-color: #d2d2d2;
position: relative;
}



div#maincontent {padding: 0%;
text-align: justify;
margin-right: 25%;
margin-left:  25%;
margin-top: 3%;
text-indent:10 px;
}

div#writing {padding: 0%;
text-align: justify;
margin-right: 15%;
margin-left:  15%;
margin-top: 3%;
text-indent:10 px;
}

div#about {padding: 10px;
text-align: justify;
margin-right: 21%;
margin-left: 21%;
margin-top: 3%;
text-indent:10 px;
background-color: #aeb4c4;
border: 4px black solid;

}

div#leftcolumn {padding-left: 1%;
float: left;
text-align: left;

width: 30%;}

div#rightcolumn {padding-right: 1%;
float: right;

width: 30%;}

div#wrilink
{
position: relative;
bottom: +1em;
float: inherit;}



b {color: #e10000; }



#blobs {
 width: 123px; 
 height: 420px;
 background: url(../images/rolloversl2.png);
margin: 10px auto; padding: 0;
 position: relative;
}
#blobs li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#blobs a {display: block;}

#blob1 {left: 0px; top: 0px; width: 123px; height: 130px;}
#blob2 {left: 0px; top: 140px; width: 123px; height: 130px;}
#blob3 {left: 0px; top: 289px; width: 123px; height: 130px;}

#blob1 a {height: 130px;}
#blob2 a {height: 130px;}
#blob3 a {height: 130px;}

#blob1 a:hover {background: url(../images/rolloversl2.png) -123px 0px no-repeat;}
#blob2 a:hover {background: url(../images/rolloversl2.png) -123px -144px no-repeat;}
#blob3 a:hover {background: url(../images/rolloversl2.png) -123px -289px no-repeat;}

#blobs2 {
 width: 125px;
 height: 420px;
 background: url(../images/rolloversr.png);
 
margin: 10px auto; padding: 0;
 position: relative;
}

#blobs2 li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#blobs2 a {display: block;}

#blob21 {left: 0px; top: 0px; width: 125px; height: 130px;}
#blob22 {left: 0px; top: 140px; width: 125px; height: 130px;}
#blob23 {left: 0px; top: 289px; width: 125px; height: 135px;}

#blob21 a {height: 130px;}
#blob22 a {height: 130px;}
#blob23 a {height: 135px;}

#blob21 a:hover {background: url(../images/rolloversr.png) -125px 0px no-repeat;}
#blob22 a:hover {background: url(../images/rolloversr.png) -125px -144px no-repeat;}
#blob23 a:hover {background: url(../images/rolloversr.png) -125px -289px no-repeat;}
